/* default CSS  */

.main {
   display: none;
}

.breadcrumbs {
   display: none;
}

#wrapper-credit {
   display: block;
   margin: 0 auto;
   max-width: 1440px;
   width: 100%;
   /*background: #E5E5E5;*/
   /*background: #f9f9f9;*/
   background: -webkit-gradient(linear, left top, left bottom, from(rgba(249, 249, 249, 1)), to(rgba(255, 255, 255, 1)));
   background: linear-gradient(to bottom, rgba(249, 249, 249, 1) 0%, rgba(255, 255, 255, 1) 100%);
   overflow: hidden;
}

#wrapper-credit p:first-letter {
   padding-left: 0;
}

#wrapper-credit p {
   margin-bottom: 0;
}

#wrapper-credit img:hover {
   opacity: 1;
}

#wrapper-credit img {
   display: block;
   /*margin-right: initial;
   margin-left: initial;*/
}

#wrapper-credit h1 {
   margin: 0;
}

#wrapper-credit h2 {}

#wrapper-credit h3 {}

#wrapper-credit ul {}

#wrapper-credit ul li {}

#wrapper-credit p {}

.features-desc__text img {
   margin-bottom: 0rem !important;
}

span.word-wrap {
   display: block;
   word-wrap: break-word;
}

/* default CSS END */

/* credit-header */

.credit-header {
   position: relative;
   background: #F9F9F9;
}

.credit-header__content {
   width: 100%;
   height: 728px;
   position: relative;
}

.credit-header__content::after {
   content: '';
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/omgwtf.png);
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   position: absolute;
   right: 0;
   bottom: 0;
   width: 720px;
   height: 277px;
}

.credit-header__content-flex {
   position: relative;
   max-width: 900px;
   width: 100%;
   padding: 80px 60px 0 0;
   margin: 0 0 0 auto;
   z-index: 8;
}

.credit-header__content-flex.before-pineapple::before {
   content: '';
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/ananas.png);
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   position: absolute;
   top: 10rem;
   left: -482px;
   width: 432px;
   height: 448px;
}

.credit-header__content-flex h1 {
   font-weight: bold;
   font-size: 70px;
   color: #000000;
   letter-spacing: 0.02em;
   position: relative;
}

span.green-procent {}

span.green-procent img.svgprocent {
   width: 142px;
   height: auto;
   display: inline-block !important;
   position: relative;
   bottom: -15px;
}

span.proc-kredit img.svgprocent_slide {
   width: 91px;
   height: auto;
   display: inline-block !important;
   position: relative;
   bottom: -8px;
   padding: 0;
}

.credit-header__content-flex p {
   font-size: 22px;
   color: #373737;
   letter-spacing: 0.02em;
   padding: 20px 0 50px 0;
}

.credit-header__content-flex__list {
   display: -webkit-box;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   flex-direction: row;
   -webkit-box-pack: justify;
   justify-content: space-between;
   padding-bottom: 52px;
}

.item-benefit {
   max-width: 230px;
   width: 100%;
}

.item-benefit img {}

.item-benefit h2 {
   font-weight: bold;
   font-size: 16px;
   text-transform: uppercase;
   color: #000000;
   padding: 10px 0 15px 0;
}

.item-benefit p {
   font-size: 14px;
   color: #373737;
   padding: 0;
}

a.product-credit {
   background: #0101EF;
   font-weight: bold;
   font-size: 15px;
   text-transform: uppercase;
   color: #fff;
   max-width: 250px;
   width: 100%;
   padding: 12px 0 12px 0;
   display: block;
   text-align: center;
   -webkit-transition: .3s;
   transition: .3s;
}

a.product-credit:hover {
   background: #0d0d9b;
   color: #fff;
   z-index: 8;
   position: relative;
}

/* credit-header END */

/* slider-product */

.slider-product {
   max-width: 1316px;
   width: 100%;
   margin: 0 auto;
   background: #fff;
   padding-bottom: 110px;
}

.slider-product__content-flex {
   display: -webkit-box;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   flex-direction: row;
   -webkit-box-pack: justify;
   justify-content: space-between;
   padding: 65px 75px 40px 65px;
}

.item-product-slid {
   -webkit-box-flex: 1;
   flex: 1 1 270px;
   max-width: 270px;
   min-height: 340px;
   height: 100%;
   padding: 15px 20px 20px 20px;
   box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.25);
   border-radius: 3px;
   position: relative;
}

.item-product-slid h2 {
   letter-spacing: 0.02em;
   font-weight: bold;
   text-align: center;
   font-size: 20px;
}

.item-product-slid span.proc-kredit {
   letter-spacing: 0.02em;
   color: #41B02A;
   font-weight: bold;
   font-size: 40px;
   padding-left: 10px;
}

.item-product-slid .img-product {
   height: 125px;
   width: 100%;
}

.item-product-slid img {
   max-width: 100%;
   margin: 0 auto;
   padding: 10px 0 15px 0;
}

.item-product-slid p {
   font-size: 14px;
   line-height: 18px;
   letter-spacing: 0.02em;
   color: #000000;
   text-align: left;
   min-height: 35px;
}

.item-product-slid .price-product {
   padding: 15px 0 20px 0;
}

.item-product-slid .price-product p {
   position: relative;
   font-size: 26px;
   color: #000000;
   text-align: right;
   display: table;
   margin: 0 0 0 auto;
   padding-right: 25px;
   font-weight: bold;
   min-height: inherit;
   letter-spacing: 0;
}

.item-product-slid .price-product p.before-month::before {
   content: "в месяц";
   position: absolute;
   left: -58px;
   top: 50%;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   font-weight: bold;
   font-size: 14px;
   letter-spacing: 0.02em;
   color: #989898;
}

.item-product-slid .price-product p.after-grn::after {
   content: "грн";
   position: absolute;
   right: 0px;
   top: -11px;
   font-weight: bold;
   font-size: 16px;
   color: #000000;
   letter-spacing: 0.02em;
}

.item-product-slid a {
   background: #0101EF;
   height: auto;
   font-weight: bold;
   font-size: 16px;
   letter-spacing: 0.02em;
   color: #FFFFFF;
   padding: 10px 0 10px 0;
   text-align: center;
   -webkit-transition: .3s;
   transition: .3s;
   display: block;
}

.item-product-slid a:hover {
   background: #0d0d9b;
}

a.all-product-category {
   border: 1px solid #FF671F;
   font-weight: bold;
   font-size: 15px;
   text-transform: uppercase;
   color: #FF671F;
   max-width: 275px;
   width: 100%;
   padding: 12px 0 12px 0;
   display: block;
   text-align: center;
   -webkit-transition: .3s;
   transition: .3s;
   margin: 0 auto;
}

a.all-product-category:hover {
   background: #FF671F;
   color: #fff;
   z-index: 8;
   position: relative;
}

/* slider-product END */

/* tabs-bank */

.tabs-bank {
   max-width: 1316px;
   margin: 0 auto;
   background: #fff;
   padding: 0 0 0 70px;
}

.tabs-bank__top-text {}

.tabs-bank__top-text h2 {
   font-weight: bold;
   font-size: 38px;
   color: #000000;
}

.tabs-bank__top-text p {
   font-size: 17px;
   color: #2E2E2E;
   max-width: 510px;
   padding-top: 20px;
}

.tab {}

/* Style the buttons inside the tab */
.tab button {
   display: block;
   color: black;
   padding: 6px 15px 6px 50px;
   margin: 20px 0;
   width: 100%;
   border: none;
   outline: none;
   text-align: left;
   cursor: pointer;
   /*transition: 0.3s;*/
   font-size: 18px;
   position: relative;
   line-height: 1;
}

/*
.tab button:first-child {
   margin: 0px 0 20px 0;
}
.tab button:last-child {
   margin: 20px 0 0px 0;
}
*/

.tab button.active {
   font-weight: bold;
   font-size: 25px;
   left: 0;
   padding: 8px 15px 8px 50px;
   /*margin: 25px 0;*/
}

.tab button.active p {
   font-weight: bold;
   font-size: 24px;
   color: #000000;
}

/*
.tab button.active:first-child {
   margin: 0 0 25px 0;
}

.tab button.active:last-child {
   margin: 25px 0 0px 0;
}
*/
.tab button p {
   font-size: 18px;
   text-align: left;
   color: #000000;
}

.tab button.before_img_bank.oche::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/Group_97_1.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: 5px;
   top: 50%;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   width: 30px;
   height: 30px;
}

.tab button.before_img_bank.oche.active::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_och_active.png);
   width: 40px;
   height: 40px;
   left: 0;
}

.tab button.before_img_bank.mono::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_mono.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: 5px;
   top: 50%;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   width: 30px;
   height: 30px;
}

.tab button.before_img_bank.mono.active::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_mono_active.png);
   width: 40px;
   height: 40px;
   left: 0;
}

.tab button.before_img_bank.abank::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_abank.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: 5px;
   top: 50%;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   width: 30px;
   height: 30px;
}

.tab button.before_img_bank.abank.active::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_abank_active.png);
   width: 40px;
   height: 40px;
   left: 0;
}

.tab button.before_img_bank.hapay::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_hapay.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: 5px;
   top: 50%;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   width: 30px;
   height: 30px;
}

.tab button.before_img_bank.hapay.active::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_hapay_active.png);
   width: 40px;
   height: 40px;
   left: 0;
}

.tab button:hover {
   /*background-color: #ddd;*/
}

.tab button.active::after {
   content: "";
   width: 25px;
   left: -45px;
   position: absolute;
   top: 50%;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   border: 2px solid #FF671F;
}

.tabcontent {}

.bank-tabs__content-flex {
   display: -webkit-box;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   flex-direction: row;
   -webkit-box-align: center;
   align-items: center;
}

.item-col {}

.item-col.menu-cont {
   -webkit-box-flex: 1;
   flex: 1 1 380px;
   max-width: 380px;
}

.item-col.text-cont {
   -webkit-box-flex: 1;
   flex: 1 1 auto;
}

/* bank global seting */

.wrap-item-bank__flex-col {
   display: -webkit-box;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   flex-direction: row;
   -webkit-box-align: center;
   align-items: center;
   -webkit-box-pack: justify;
   justify-content: space-between;
   height: 100%;
}

.item-bank-col {}

.item-bank-col.cart-bank {
   padding: 0 15px 0 15px;
}

.item-bank-col.conditions-bank {}

.conditions-bank-content {}

.list-icon-bank li {
   position: relative;
}

.link-bl {}

/* bank global seting */

/******* Oche_bank *******/

.wrap-item-bank {}

.wrap-item-bank.oche_bg {
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_och_bg.png);
   background-position: right;
   background-repeat: no-repeat;
   background-size: contain;
   max-width: 870px;
   width: 100%;
   height: 685px;
   position: relative;
   z-index: 6;
}

.cart-bank-img.oche-before-img {
   position: relative;
   z-index: 7;
}

.list-icon-bank.oche-list {
   padding-right: 25px;
}

.cart-bank-img.oche-before-img::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_och_big.png);
   position: absolute;
   bottom: -6rem;
   left: -4rem;
   z-index: 8;
   width: 106px;
   height: 103px;
}

.conditions-bank-content.oche-content {
   background: #FFFFFF;
   max-width: 380px;
   width: 100%;
   padding: 120px 30px 35px 105px;
   border-radius: 25px 0 0 25px;
   border-top: 1px solid #E8E8E8;
   border-right: 1px solid rgba(255, 255, 255, 0);
   border-bottom: 1px solid #E8E8E8;
   border-left: 1px solid #E8E8E8;
}

.conditions-bank-content.oche-content h2 {
   font-weight: bold;
   font-size: 22px;
   color: #000000;
   padding-bottom: 45px;
}

.list-icon-bank.oche-list li {
   font-size: 14px;
   color: #000000;
   padding-bottom: 35px;
}

.list-icon-bank.oche-list li:last-child {
   padding-bottom: 0;
}

.list-icon-bank.oche-list li:nth-child(1)::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_och_item-li1.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: -45px;
   top: 0;
   width: 25px;
   height: 37px;
}

.list-icon-bank.oche-list li:nth-child(2)::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_och_item-li2.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: -55px;
   top: 0;
   width: 45px;
   height: 24px;
}

.list-icon-bank.oche-list li:nth-child(3)::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_och_item-li3.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: -43px;
   top: 0;
   width: 25px;
   height: 25px;
}

.link-bl.oche-link {
   font-weight: bold;
   font-size: 15px;
   color: #FF671F;
   border-bottom: 1px dotted #FF671F;
   position: relative;
   display: table;
   text-align: right;
   padding-right: 25px;
   margin: 40px 0 0 auto;
   -webkit-transition: .3s;
   transition: .3s;
}

.link-bl.oche-link:hover {
   border-bottom: 1px dotted rgba(255, 103, 31, 0);
}

.link-bl.oche-link::after {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_och_arrow.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   right: 0;
   top: 50%;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   width: 16px;
   height: 8px;
}

/******* Oche_bank END *******/

/******* Mono_bank *******/

.wrap-item-bank {}

.wrap-item-bank.mono_bg {
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_mono_bg.png);
   background-position: right;
   background-repeat: no-repeat;
   background-size: contain;
   max-width: 870px;
   width: 100%;
   height: 685px;
   position: relative;
   z-index: 6;
}

.cart-bank-img.mono-before-img {
   position: relative;
   z-index: 7;
}

.cart-bank-img.mono-before-img::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_mono_cat.png);
   position: absolute;
   bottom: -12rem;
   left: -10rem;
   z-index: 8;
   width: 149px;
   height: 188px;
}

.conditions-bank-content.mono-content {
   background: #000000;
   max-width: 380px;
   width: 100%;
   padding: 61px 30px 35px 105px;
   border-radius: 25px 0 0 25px;
   border-top: 1px solid rgba(255, 255, 255, 0);
   border-right: 1px solid rgba(255, 255, 255, 0);
   border-bottom: 1px solid rgba(255, 255, 255, 0);
   border-left: 1px solid rgba(255, 255, 255, 0);
}

.conditions-bank-content.mono-content h2 {
   font-weight: bold;
   font-size: 40px;
   color: #ffffff;
   padding-bottom: 45px;
   padding-top: 25px;
}

span.procent {
   color: #fff;
   font-size: 20px;
}

.list-icon-bank.mono-list {
   padding-right: 50px;
}

.list-icon-bank.mono-list li {
   font-size: 14px;
   color: #fff;
   padding-bottom: 35px;
}

.list-icon-bank.mono-list li:last-child {
   padding-bottom: 0;
}

.list-icon-bank.mono-list li:nth-child(1)::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_mono_item-li1.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: -45px;
   top: 0;
   width: 23px;
   height: 23px;
}

.list-icon-bank.mono-list li:nth-child(2)::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_mono_item-li2.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: -45px;
   top: 0;
   width: 23px;
   height: 23px;
}

.list-icon-bank.mono-list li:nth-child(3)::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_mono_item-li3.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: -45px;
   top: 0;
   width: 23px;
   height: 23px;
}

.link-bl.mono-link {
   font-weight: bold;
   font-size: 15px;
   color: #FF671F;
   border-bottom: 1px dotted #FF671F;
   position: relative;
   display: table;
   text-align: right;
   padding-right: 25px;
   margin: 40px 0 0 auto;
   -webkit-transition: .3s;
   transition: .3s;
}

.link-bl.mono-link:hover {
   border-bottom: 1px dotted rgba(255, 103, 31, 0);
}

.link-bl.mono-link::after {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_och_arrow.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   right: 0;
   top: 50%;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   width: 16px;
   height: 8px;
}

/******* Mono_bank END *******/

/******* Abank_bank *******/

.wrap-item-bank {}

.wrap-item-bank.abank_bg {
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/cart_abank_bg.png);
   background-position: right;
   background-repeat: no-repeat;
   background-size: contain;
   max-width: 870px;
   width: 100%;
   height: 685px;
   position: relative;
   z-index: 6;
}

.cart-bank-img.abank-before-img {
   position: relative;
   z-index: 7;
}

.list-icon-bank.abank-list {
   padding-right: 50px;
}

.cart-bank-img.abank-before-img::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_abank_apple.png);
   position: absolute;
   bottom: -4rem;
   left: -5rem;
   z-index: 8;
   width: 99px;
   height: 113px;
}

.conditions-bank-content.abank-content {
   background: #64B22C;
   max-width: 380px;
   width: 100%;
   padding: 49px 35px 35px 105px;
   border-radius: 25px 0 0 25px;
}

.conditions-bank-content.abank-content h2 {
   font-weight: bold;
   font-size: 22px;
   color: #ffffff;
   padding-bottom: 45px;
   padding-top: 25px;
}

span.procent {
   color: #fff;
   font-size: 20px;
}

.list-icon-bank.abank-list li {
   font-size: 17px;
   color: #fff;
   padding-bottom: 35px;
}

.list-icon-bank.abank-list li b.bold_fz {
   font-size: 17px;
}

img.credit_abank_doll {
   margin: 0 0 0 auto;
}

.list-icon-bank.abank-list li:last-child {
   padding-bottom: 0;
}

.list-icon-bank.abank-list li:nth-child(1)::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_abank_item-li1.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: -60px;
   top: 0;
   width: 30px;
   height: 30px;
}

.list-icon-bank.abank-list li:nth-child(2)::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_abank_item-li2.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: -60px;
   top: 0;
   width: 30px;
   height: 30px;
}

.list-icon-bank.abank-list li:nth-child(3)::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_abank_item-li3.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: -60px;
   top: 0;
   width: 30px;
   height: 30px;
}

.link-bl.abank-link {
   font-weight: bold;
   font-size: 15px;
   color: #fff;
   border-bottom: 1px dotted #fff;
   position: relative;
   display: table;
   text-align: right;
   padding-right: 25px;
   margin: 40px 0 0 auto;
   -webkit-transition: .3s;
   transition: .3s;
}

.link-bl.abank-link:hover {
   border-bottom: 1px dotted rgba(255, 255, 255, 0);
}

.link-bl.abank-link::after {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_abank_arrow.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   right: 0;
   top: 50%;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   width: 16px;
   height: 8px;
}

/******* Abank_bank END *******/

/******* Hapay_bank *******/

.wrap-item-bank {}

.wrap-item-bank.hapay_bg {
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_hapay_bg.png);
   background-position: right;
   background-repeat: no-repeat;
   background-size: contain;
   max-width: 870px;
   width: 100%;
   height: 685px;
   position: relative;
   z-index: 6;
}

.cart-bank-img.hapay-before-img {
   position: relative;
   z-index: 7;
}

.list-icon-bank.hapay-list {
   padding-right: 50px;
}

.conditions-bank-content.hapay-content {
   background: #fff;
   max-width: 380px;
   width: 100%;
   padding: 49px 35px 35px 105px;
   border-radius: 25px 0 0 25px;
   border-top: 1px solid #E8E8E8;
   border-right: 1px solid rgba(255, 255, 255, 0);
   border-bottom: 1px solid #E8E8E8;
   border-left: 1px solid #E8E8E8;
}

.conditions-bank-content.hapay-content h2 {
   font-weight: bold;
   font-size: 22px;
   color: #000;
}

.cart-bank-img.hapay-cart {
   position: relative;
   left: -10%;
}

.conditions-bank-content.hapay-content h3 {
   font-weight: bold;
   color: #000;
   font-size: 36px;
   margin: 0;
   padding-bottom: 23px;
   padding-top: 22px;
}

span.procent {
   color: #000;
   font-size: 20px;
}

.list-icon-bank.hapay-list li {
   font-size: 17px;
   color: #000;
   padding-bottom: 35px;
}

.list-icon-bank.hapay-list li b.bold_fz {
   font-size: 17px;
}

.list-icon-bank.hapay-list li:last-child {
   padding-bottom: 0;
}

/*
.list-icon-bank.hapay-list li:nth-child(1)::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_abank_item-li1.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: -60px;
   top: 0;
   width: 30px;
   height: 30px;  
}
.list-icon-bank.hapay-list li:nth-child(2)::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_abank_item-li2.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: -60px;
   top: 0;
   width: 30px;
   height: 30px;   
}
.list-icon-bank.hapay-list li:nth-child(3)::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_abank_item-li3.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: -60px;
   top: 0;
   width: 30px;
   height: 30px;   
}
*/

.link-bl.hapay-link {
   font-weight: bold;
   font-size: 15px;
   color: #FF671F;
   border-bottom: 1px dotted #FF671F;
   position: relative;
   display: table;
   text-align: right;
   padding-right: 25px;
   margin: 40px 0 0 auto;
   -webkit-transition: .3s;
   transition: .3s;
}

.link-bl.hapay-link:hover {
   border-bottom: 1px dotted rgba(255, 255, 255, 0);
}

.link-bl.hapay-link::after {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/credit_och_arrow.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   right: 0;
   top: 50%;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   width: 16px;
   height: 8px;
}

img.cart-bank-img_lg {
   display: block !important;
}

img.cart-bank-img_xs {
   display: none !important;
}

.tabs_content {
   -webkit-animation: fadeEffect 1s;
   animation: fadeEffect 1s;
}

.tabcontent {
   -webkit-animation: fadeEffect 1s;
   animation: fadeEffect 1s;
}

@-webkit-keyframes fadeEffect {
   from {
      opacity: 0;
   }

   to {
      opacity: 1;
   }
}

@keyframes fadeEffect {
   from {
      opacity: 0;
   }

   to {
      opacity: 1;
   }
}

/******* Hapay_bank END *******/

.brdr_radius_boxshedw {
   box-shadow: 0 4px 10px 1px rgba(0, 0, 0, 0.7);
   border-radius: 15px;
}

/* tabs-bank END */


/* tabs-rosrochka */

.rosrochka__content-flex {
   display: -webkit-box;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   flex-direction: column;
   max-width: 1316px;
   margin: 0 auto;
   background: #fff;
   padding: 0 65px 0 75px;
}

.steps-item.before-steps-line::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/line-beforebl.png);
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: 0;
   right: 0;
   bottom: -38px;
   margin: 0 auto;
   width: 49px;
   height: 43px;
   z-index: -1;
}

.steps-item.before-steps-line:last-child::before {
   display: none;
}

.rosrochka__tab-flex button.active p {}

.item-rosrochka:first-child {
   padding-bottom: 45px;
}

.rosrochka__tab-flex {
   display: -webkit-box;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   flex-direction: row;
   position: relative;
}

.tabs-rosrochka {
   position: relative;
   padding-bottom: 25rem;
}

.tabs-rosrochka::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/credit/footer_bg.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   width: 100%;
   height: 520px;
   position: absolute;
   bottom: 0;
   left: 0;
   right: 0;
}

.item-fl {
   -webkit-box-flex: 1;
   flex: 1 1 0;
   padding: 0;
   margin-bottom: 37px;
}

h2.kak-rosrochka {
   font-weight: bold;
   font-size: 38px;
   padding-bottom: 80px;
   padding-top: 70px;
   color: #000000;
}

.tablinks_tabs.item-fl {
   pointer-events: none;
}

.rosrochka__tab-flex .tablinks_tabs p {
   font-weight: bold;
   font-size: 28px;
   text-transform: uppercase;
   text-align: left;
   padding-left: 157px;
}

.rosrochka__tab-flex .tablinks_tabs p.oche_tab_link {
   color: #41B02A;
}

.rosrochka__tab-flex .tablinks_tabs p.kredit_tab_link {
   color: #FF671F;
}

.wrap-steps {
   display: -webkit-box;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   flex-direction: row;
   -webkit-box-align: center;
   align-items: center;
   padding-bottom: 30px;
}

.wrap-steps:last-child {
   padding-bottom: 0;
}

.steps__content h2 {
   font-size: 16px;
   padding-bottom: 5px;
   color: #000000;
}

.steps__content p {
   font-size: 14px;
   color: #000000;
}

.wrap-steps .steps-item:first-child {
   -webkit-box-flex: 1;
   flex: 1 0 122px;
   max-width: 122px;
   position: relative;
   z-index: 6;
}

.wrap-steps .steps-item:last-child {
   -webkit-box-flex: 1;
   flex: 1 1 100%;
   max-width: 100%;
}

/*
.wrap-steps .steps-item:last-child {
   flex: 1 1 100%;
   max-width: 100%;
   background: #fff;
   min-height: 155px;
   display: flex;
   align-items: center;
   margin-left: 25px;
}
*/

.wrap-steps:last-child .steps-item:last-child {
   border-radius: 0 0 15px 15px;
}


.steps__content {
   /*padding-left: 25px;*/
   padding-left: 35px;
   max-width: 376px;
}

/* tabs-rosrochka END */

/* breakpoints */

@media screen and (min-width: 320px) and (max-width: 480px) {
   .tabs-bank {
      padding: 0 15px 15px 15px;
   }

   .bold-class {
      display: none;
   }

   .tablinks_tabs.item-fl {
      pointer-events: inherit;
   }

   p.bold-class {
      font-weight: bold;
   }

   .rosrochka__content-flex {
      padding: 0 15px 0 15px;
   }

   .rosrochka__tab-flex .tablinks_tabs p {
      padding-left: 0;
      font-size: 18px;
      text-align: center;
   }

   .steps__content {
      padding-left: 25px;
   }

   .rosrochka__tab-flex button.tablinks_tabs.active p {
      color: #41B02A;
   }

   .rosrochka__tab-flex .tablinks_tabs p.kredit_tab_link {
      color: #4D4D4D;
   }

   .rosrochka__tab-flex .tablinks_tabs p.oche_tab_link {
      color: #4D4D4D;
   }

   button.tablinks_tabs {
      border-top: 1px solid #D9D9D9;
      border-bottom: 1px solid #D9D9D9;
      border-left: 1px solid #D9D9D9;
      padding: 10px 0;
      -webkit-transition: .3s;
      transition: .3s;
   }

   button.tablinks_tabs:first-child.active {
      border-radius: 5px 0 0 0;
      border-bottom: 1px solid #fff;
   }

   button.tablinks_tabs:last-child.active {
      border-radius: 0 5px 0 0;
      border-bottom: 1px solid #fff;
   }

   button.tablinks_tabs:last-child {
      border-right: 1px solid #D9D9D9;
   }

   span.green-procent img.svgprocent {
      width: 88px;
   }

   #kredit_tab {
      display: none;
   }

   h2.kak-rosrochka {
      font-size: 28px;
      padding-bottom: 35px;
      padding-top: 70px;
   }

   .item-bank-col.conditions-bank {
      position: relative;
      top: -1rem;
   }

   .brdr_radius_boxshedw {
      box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.7);
      border-radius: 10px;
   }

   img.cart-bank-img_xs {
      display: block !important;
   }

   img.cart-bank-img_lg {
      display: none !important;
   }

   .item-bank-col.conditions-bank.hapay-bank {
      position: relative;
      top: -3rem;
      z-index: -1;
   }

   .cart-bank-img.hapay-cart {
      left: 0;
   }

   .conditions-bank-content.hapay-content {
      border-radius: 25px 20px 25px 25px;
      padding: 75px 35px 35px 65px;
      border-right: 1px solid #E8E8E8;
   }

   .bank-tabs__content-flex {
      display: -webkit-box;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      flex-direction: column;
      -webkit-box-align: stretch;
      align-items: stretch;
   }

   .item-col.menu-cont {
      -webkit-box-flex: 1;
      flex: 1 1 100%;
   }

   .item-col.text-cont {
      -webkit-box-flex: 1;
      flex: 1 1 100%;
   }

   .tab button.active::after {
      content: "";
      width: 100%;
      height: 3px;
      background-color: red;
      left: 0;
      bottom: -10px;
      position: absolute;
      top: inherit;
      -webkit-transform: inherit;
      transform: inherit;
   }

   p.name_bank {
      display: none;
   }

   .tab {
      padding-left: 0;
      display: -webkit-box;
      display: flex;
      -webkit-box-pack: justify;
      justify-content: space-between;
   }

   .tab button {
      height: 60px;
      right: 0;
      left: 0;
      margin: 0 auto;
      padding: 0;
      -webkit-box-flex: 1;
      flex: 1 1 60px;
      max-width: 60px;
   }

   .tab button.before_img_bank.oche::before {
      content: "";
      background-image: url(https://cdn.comfy.ua/media/x/img/credit/mob_credit_och.png);
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      position: absolute;
      left: 0;
      right: 0;
      margin: 0 auto;
      top: 50%;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      width: 40px;
      height: 40px;
   }

   .tab button.before_img_bank.oche.active::before {
      content: "";
      background-image: url(https://cdn.comfy.ua/media/x/img/credit/mob_credit_och_active.png);
      width: 60px;
      height: 60px;
      left: 0;
      right: 0;
      margin: 0 auto;
   }

   .tab button.before_img_bank.mono::before {
      content: "";
      background-image: url(https://cdn.comfy.ua/media/x/img/credit/mob_credit_mono.png);
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      position: absolute;
      left: 0;
      right: 0;
      margin: 0 auto;
      top: 50%;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      width: 40px;
      height: 40px;
   }

   .tab button.before_img_bank.mono.active::before {
      content: "";
      background-image: url(https://cdn.comfy.ua/media/x/img/credit/mob_credit_mono_active.png);
      width: 60px;
      height: 60px;
      left: 0;
      right: 0;
      margin: 0 auto;
   }

   .tab button.before_img_bank.abank::before {
      content: "";
      background-image: url(https://cdn.comfy.ua/media/x/img/credit/mob_credit_abank.png);
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      position: absolute;
      left: 0;
      right: 0;
      margin: 0 auto;
      top: 50%;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      width: 40px;
      height: 40px;
   }

   .tab button.before_img_bank.abank.active::before {
      content: "";
      background-image: url(https://cdn.comfy.ua/media/x/img/credit/mob_credit_abank_active.png);
      width: 60px;
      height: 60px;
      left: 0;
      right: 0;
      margin: 0 auto;
   }

   .tab button.before_img_bank.hapay::before {
      content: "";
      background-image: url(https://cdn.comfy.ua/media/x/img/credit/mob_credit_hapay.png);
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      position: absolute;
      left: 0;
      right: 0;
      margin: 0 auto;
      top: 50%;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      width: 40px;
      height: 40px;
   }

   .tab button.before_img_bank.hapay.active::before {
      content: "";
      background-image: url(https://cdn.comfy.ua/media/x/img/credit/mob_credit_hapay_active.png);
      width: 60px;
      height: 60px;
      left: 0;
      right: 0;
      margin: 0 auto;
   }

   .credit-header__content-flex h1::after {
      content: '';
      background-image: url(https://cdn.comfy.ua/media/x/img/credit/mob_ananas.png);
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
      position: absolute;
      bottom: 0;
      right: 25px;
      width: 101px;
      height: 91px;
   }

   a.product-credit {
      max-width: 260px;
   }

   .item-benefit h2 {
      padding: 10px 0 0px 0;
   }

   .credit-header__content {
      height: auto;
   }

   .credit-header__content-flex {
      padding: 50px 15px 30px 15px;
   }

   .credit-header__content-flex h1 {
      font-size: 32px;
      display: initial;
   }

   .credit-header__content-flex p {
      font-size: 16px;
      padding: 20px 0 0px 0;
   }

   .item-benefit {
      /*padding-bottom: 25px;*/
   }

   .item-benefit:last-child {
      padding-bottom: 0;
   }

   .credit-header__content::after {
      /* content: ''; */
      background-image: url(https://cdn.comfy.ua/media/x/img/credit/mob_bg.png);
      width: 375px;
      height: 419px;
   }

   .credit-header__content-flex__list-overflow {
      overflow: scroll;
   }

   .credit-header__content-flex__list {
      padding-bottom: 21px;
      padding-top: 25px;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      flex-direction: row;
      width: 730px;
      z-index: 10;
      position: relative;
   }

   span.green-procent img.svgprocent {
      z-index: 8;
   }

   .credit-header__content-flex h1::after {
      right: -100px;
   }

   .credit-header__content-flex::after {
      display: none;
   }

   .slider-product-scross-mob {
      overflow: scroll;
   }

   .slider-product__content-flex {
      padding: 25px 15px 40px 15px;
      width: 1195px;
   }

   .all-product-category-bl {
      padding: 0 15px;
   }

   a.all-product-category {
      max-width: 100%;
   }

   .wrap-item-bank__flex-col {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      flex-direction: column;
   }

   .item-bank-col.cart-bank {
      padding: 0;
   }

   .cart-bank-img.oche-before-img::before {
      display: none;
   }

   .conditions-bank-content.oche-content {
      padding: 36px 15px 35px 60px;
   }

   .item-col.text-cont {
      padding-top: 40px;
   }

   .wrap-item-bank__flex-col {
      -webkit-box-pack: start;
      justify-content: flex-start;
   }

   .conditions-bank-content.oche-content {
      border-radius: 0 0 0 25px;
   }

   .slider-product {
      padding-bottom: 70px;
   }

   .conditions-bank-content.oche-content {
      border-right: 1px solid #E8E8E8;
   }

   .wrap-item-bank.oche_bg {
      background-image: inherit;
      height: auto;
   }

   .wrap-item-bank.oche_bg::after {
      content: "";
      background-image: url(https://cdn.comfy.ua/media/x/img/credit/mob_credit_och_bg.png);
      background-position: right;
      background-repeat: no-repeat;
      position: absolute;
      right: -16px;
      top: 3rem;
      width: 375px;
      height: 303px;
      z-index: -1;
   }

   .cart-bank-img.mono-before-img::before {
      display: none;
   }

   .conditions-bank-content.mono-content {
      padding: 60px 30px 35px 105px;
   }

   .conditions-bank-content.mono-content {
      border-radius: 0 0 25px 25px;
   }

   .wrap-item-bank.mono_bg {
      background-image: inherit;
      height: auto;
   }

   .wrap-item-bank.mono_bg::after {
      content: "";
      background-image: url(https://cdn.comfy.ua/media/x/img/credit/mob_credit_mono_bg.png);
      background-position: right;
      background-repeat: no-repeat;
      position: absolute;
      right: -16px;
      top: 3rem;
      width: 375px;
      height: 303px;
      z-index: -1;
   }

   .cart-bank-img.abank-before-img::before {
      display: none;
   }

   .conditions-bank-content.abank-content {
      padding: 59px 28px 37px 114px;
   }

   .conditions-bank-content.abank-content {
      border-radius: 0 0 25px 25px;
   }

   .wrap-item-bank.abank_bg {
      background-image: inherit;
      height: auto;
   }

   .wrap-item-bank.abank_bg::after {
      content: "";
      background-image: url(https://cdn.comfy.ua/media/x/img/credit/mob_cart_abank_bg.png);
      background-position: right;
      background-repeat: no-repeat;
      position: absolute;
      right: -16px;
      top: 3rem;
      width: 375px;
      height: 303px;
      z-index: -1;
   }

   img.credit_abank_doll {
      display: none !important;
   }

   .list-icon-bank.oche-list {
      padding-right: 0;
   }

   .list-icon-bank.mono-list {
      padding-right: 0;
   }

   .list-icon-bank.abank-list {
      padding-right: 0;
   }

   .wrapper-bank-tabs {
      padding-left: 0;
   }

   .wrapper-bank-tabs {
      padding-top: 40px;
   }

   .steps-item.before-steps-line::before {
      display: none;
   }
}

@media screen and (min-width: 481px) and (max-width: 768px) {
   .credit-header__content-flex {
      max-width: 608px;
      padding: 25px 25px 0 0;
   }

   .conditions-bank-content.hapay-content {
      padding: 49px 35px 35px 25px;
   }

   .wrap-item-bank.oche_bg,
   .wrap-item-bank.mono_bg,
   .wrap-item-bank.abank_bg,
   .wrap-item-bank.hapay_bg {
      height: 500px;
   }

   .rosrochka__content-flex {
      padding: 0 15px 0 15px;
   }

   .rosrochka__tab-flex .tablinks_tabs p {
      font-size: 24px;
   }

   .steps-item.before-steps-line::before {
      display: none;
   }

   .credit-header__content-flex.before-pineapple::before {
      top: 0;
      left: -250px;
      z-index: -1;
      opacity: 0.3;
   }

   .item-product-slid a {
      font-size: 13px;
   }

   .item-product-slid {
      margin-right: 15px;
   }

   .item-product-slid p {
      min-height: 54px;
   }

   .item-product-slid .price-product p {
      font-size: 21px
   }

   .item-product-slid:last-child {
      margin-right: 0;
   }

   .item-product-slid h2 {
      font-size: 15px;
   }

   .item-product-slid span.proc-kredit {
      font-size: 21px;
   }

   .slider-product-scross-mob {
      overflow: scroll;
   }

   .slider-product__content-flex {
      padding: 25px 15px 30px 15px;
      width: 995px;
   }

   .slider-product-scross-mob {}

   .item-bank-col.cart-bank {
      display: none;
   }

   .conditions-bank-content.oche-content {
      padding: 35px 30px 35px 60px;
   }

   .conditions-bank-content.mono-content {
      padding: 35px 30px 35px 60px;
   }

   .conditions-bank-content.abank-content {
      padding: 35px 30px 35px 60px;
   }

   .list-icon-bank.abank-list li:nth-child(1)::before {
      left: -45px;
   }

   .list-icon-bank.abank-list li:nth-child(2)::before {
      left: -45px;
   }

   .list-icon-bank.abank-list li:nth-child(3)::before {
      left: -45px;
   }

   .cart-bank-img.abank-before-img::before {
      left: -4rem;
   }

   .tab button.active p {
      font-size: 18px;
   }
   .tab button p {
      font-size: 16px;
   }

   .tabs-bank {
      padding: 0 0 0 15px;
   }

   .wrapper-bank-tabs {
      padding-left: 25px;
   }
   .tablinks_tabs.item-fl {
      pointer-events: inherit;
   }
   .tab button.active::after {
      content: "";
      width: 15px;
      left: -27px;
   }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
   .credit-header__content-flex {
      max-width: 750px;
   }

   .rosrochka__tab-flex .tablinks_tabs p {
      font-size: 22px;
   }

   .tab button p {
      font-size: 18px;
   }

   .tab button.active p {
      font-size: 17px;
   }

   .item-product-slid {
      margin-right: 15px;
   }

   .item-product-slid:last-child {
      margin-right: 0;
   }

   .item-product-slid h2 {
      font-size: 17px;
   }

   .item-product-slid span.proc-kredit {
      font-size: 25px;
   }

   .item-product-slid .price-product {
      padding: 10px 0 20px 0;
   }

   .slider-product__content-flex {
      padding: 25px 15px 40px 15px;
   }

   .item-product-slid p {
      min-height: 54px;
   }

   .conditions-bank-content.oche-content {
      padding: 35px 15px 35px 65px;
   }

   .link-bl.oche-link {
      font-size: 13px;
   }

   .tabs-bank {
      padding: 0 0 0 35px;
   }
   .tab button.active::after {
      content: "";
      width: 15px;
      left: -25px;
   }

   .conditions-bank-content.mono-content {
      padding: 36px 15px 35px 90px;
   }

   .conditions-bank-content.abank-content {
      padding: 36px 15px 35px 90px;
   }

   .link-bl.abank-link {
      font-weight: bold;
      font-size: 13px;
   }

   .conditions-bank-content.abank-content h2 {
      font-size: 20px;
   }

   .link-bl.mono-link {
      font-size: 13px;
   }

   .list-icon-bank.oche-list {
      padding-right: 0;
   }

   .list-icon-bank.mono-list {
      padding-right: 0;
   }

   .list-icon-bank.abank-list {
      padding-right: 0;
   }

   span.word-wrap {
      display: inline-block;
   }

   .conditions-bank-content.abank-content h2 {
      padding-bottom: 15px;
      padding-top: 20px;
   }

   .conditions-bank-content.hapay-content {
      padding: 36px 15px 35px 35px;
   }

   .cart-bank-img.abank-before-img::before {
      left: -4rem;
   }

   .cart-bank-img.mono-before-img::before {
      bottom: -10rem;
      left: -4rem;
   }
   .tablinks_tabs.item-fl {
      pointer-events: inherit;
   }
}


@media screen and (min-width: 1025px) {}

/* breakpoints END */